/* ::-webkit-scrollbar { width: 10px; }
::-webkit-scrollbar-track { background-color: rgba(0, 0, 0, 0.1); }
::-webkit-scrollbar-thumb { background-color: #7b1d00;  }
::-webkit-scrollbar-button { background-color: rgba(0, 0, 0, 0.3);}
::-webkit-scrollbar-corner { background-color: white; } */

body {
	background: #fff;
	background-size: 100%;
	font-family: Arial;
	font-size: 15px;
	font-style: normal;
	color: #20201e;
}

body img{max-width: 100% !important; height: auto !important; display: inline-block !important;}
body table{max-width: 100% !important;}

.tr11, #menu ul a, #topnews .item span, #pagination a, #pagination span{
	-moz-transition: all 300ms ease-out 0s;
	-ms-transition: all 300ms ease-out 0s;
	-o-transition: all 300ms ease-out 0s;
	-webkit-transition: all 300ms ease-out 0s;
	transition: all 300ms ease-out 0s; 
}
.tr11:hover{
	transform: scale(1.1);
	-moz-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-o-transform: scale(1.1);
	-webkit-transform: scale(1.1); 
}
a{
	color: #20201e;
}

a:hover, a:focus {
	outline: medium none;
	text-decoration: none;
	color: #277c00;
}

#menu > ul:after, #about_list ul:after, .news .item:after, .cultural:after, .customer:after, footer:after{content: ''; display: table; clear: both;}

.container{position: relative; width: 1010px;}

header{background: url(../images/bg_header.png) no-repeat top center #fff; min-width: 1010px;}

#search{text-align: right; width: 220px; position: absolute; right: 15px; top: 10px;}
#frmsearch{position: relative;}
#keyword{max-width: 100%; height: 30px; padding: 0px 10px; }
#submit{position: absolute; right: 9px; top: 7px; border: none; outline: none; background: none;}

#lang{position: absolute; right: 15px; top: 5px;}
#lang ul{margin: 0px; padding: 0px; list-style: none;}
#lang li{display: inline-block;}

#menu{background: url('../images/bg_menu.png') repeat-x left top; border-radius: 5px 5px 0px 0px;}
#menu ul{list-style: none; margin: 0px; padding: 0px;}
#menu > ul > li{float: left; position: relative; display: block; padding-top: 2px; background: url('../images/line_cut.png') no-repeat right center;}
#menu ul a, #menu ul span{
	display: block; padding: 10px 21.5px; font-size: 12px; color: #fff; text-transform: uppercase; font-weight: bold;
}
#menu ul span{cursor: default;}
#menu ul li.active > a, #menu > ul > li:hover > a, #menu ul a:hover, #menu ul a:active, #menu ul a:focus, #menu ul li.active > span, #menu > ul > li:hover > span{text-shadow: 0px 1px 5px #fff; text-decoration: none;}

#menu ul .fa{display: inline-block; font-size: 18px;}
#menu ul ul{display: none; position: absolute; border: none; z-index: 1989; background: #f2f2f2; min-width: 250px; text-align: left; padding: 0px; border: 1px solid #fff;}
#menu ul li:hover > ul{display: block;}
#menu ul ul li{float: none; display: block; position: relative; border-bottom: 1px solid #fff;}
#menu ul ul li:last-child{border: none;}
#menu ul ul a{white-space: nowrap; padding: 8px 40px 8px 20px; color: #000; text-transform: capitalize; font-weight: normal;}
#menu ul ul a:hover, #menu ul ul li:hover > a{color: #368a00; background: #D8D8D8; font-weight: bold;}
#menu ul ul li.active > a{background: rgba(223, 122, 3, 0.2);}
#menu ul ul li.active > a:hover, #menu ul ul li.active:hover > a{background: #df7a03; color: #fff; text-shadow: none;}
#menu ul ul ul{left: 100%; top: 0px;}

#slider{height: 350px}

#wowslider-container1{max-height: 350px; overflow: hidden;}

#content{
	padding: 20px 0px; border-top: 1px solid #fff; min-width: 1010px;
}

#content > .container > .row{margin-left: -10px; margin-right: -10px;}
#contentMain{float: left; padding: 0px 10px; width: 740px;}
#sidebar{float: left; padding: 0px 10px; width: 260px;}

.box{margin-bottom: 20px; clear: both;}
.box .boxTitle, .box .boxBody{position: relative;}

#contentMain .boxTitle, #customer h4{background: url('../images/mocmoc.png') no-repeat left bottom; padding-bottom: 8px; margin-bottom: 10px;}
#contentMain .boxTitle h1, #customer h4 p{display: inline-block; background: url('../images/thanhsp.png') repeat-x left top; padding: 3px 30px 4px 10px; border-radius: 5px; margin: 0px; font-size: 17px; color: #fff; position: relative;}

.showtext #datetime span{display: inline-block; margin-left: 20px; opacity: 0.7; font-size: 12px; font-style: italic;}
.showtext #datetime .fa{cursor: pointer;}
.showtext #datetime span:first-child{margin-left: 0px;}

#service{margin-left: -7px; margin-right: -8px;}
#service .item{float: left; padding: 0px 8px 15px 7px; width: 33.33333333%; }
#service .item .title{background: url('../images/bg_titile_index.png') no-repeat left top; background-size: 100%; margin: 0px; padding: 29px 15px 10px; font-size: 17px;}
#service .item .title a{color: #fff;}
#service .item .title a:hover{color: #ddd;}
#service .item .body{border: 1px solid #ddd; border-top: 0px; border-radius: 0px 0px 4px 4px; position: relative; padding: 10px; margin: -10px 5px 0px 6px;}
#service .item .body:after{content: ''; width: 100%; height: 20px; background: url('../images/shadow_service.png') no-repeat center bottom; background-size: 100% 100%; position: absolute; bottom: -7px; left: 0px;}
#service .item p:last-child{text-align: justify;}

.news .item{clear: both; margin-top: 15px;}
.news .thumb{float: left; margin-right: 10px;}
.news .thumb a{display: block; border: 1px solid #ddd; padding: 1px; background: #fff;}
.news .thumb a:hover{border-color: #277c00;}
.news .thumb img{width: 150px;}
.news .description h4{margin-top: 0px;}
.news .description .time_create{font-size: 11px;}

#customer{margin-bottom: 15px;}
#customer .owl-carousel .owl-controls .owl-nav [class*=owl-]{ position: absolute; top: 50%; margin-top: -8px; }
#customer .owl-carousel .owl-controls .owl-nav .owl-prev{ left: -13px; }
#customer .owl-carousel .owl-controls .owl-nav .owl-next{ right: -13px; }

#sidebar .box{background: #74b709;}
#sidebar .boxTitle{background: url('../images/bg_title_left.png') no-repeat center top; padding: 10px;}
#sidebar .boxTitle h3{margin: 0px; color: #fff; text-shadow: 1px -1px 4px #0b5908; font-size: 15px; text-transform: uppercase; font-weight: bold;}
#sidebar .boxBody{padding: 10px; padding-bottom: 40px;}
#sidebar .boxBody:after{ content: ''; width: 100%; height: 40px; position: absolute; bottom: -5px; left: 0px; background: url('../images/bg_bong_left.png') no-repeat center bottom;}

#sidebar ul{margin: 0px; padding: 0px; list-style: none;}
#sidebar .support .name, #sidebar .support .phone{display: inline-block; min-width: 65px; margin-right: 7px; font-size: 13px; color: #fff;}
#sidebar .support .skype{width: 50px; display: inline-block;}

#sidebar .website{width: 100%; padding: 3px 5px;}

#sidebar .news a{color: #fff;}
#sidebar .news a:hover{color: #ddd;}
#sidebar .news li{clear: both; margin-top: 5px; padding-top: 5px; border-top: 1px dotted #ddd;}
#sidebar .news img{float: left; margin-right: 7px;}

.culturals{padding: 10px 0px 20px;}
.cultural .item{border: none;}
.cultural .item:nth-child(2n+1){clear: both;}

#mt{
	background: #fff; margin-top: -350px; padding: 0px 10px;
	-webkit-border-radius: 5px 5px 0 0; -moz-border-radius: 5px 5px 0 0; border-radius: 5px 5px 0 0;
}
.breadcrumb{background: url(../images/position.gif) 5px center no-repeat; padding: 10px 15px 10px 35px; margin: 0px -10px; border-radius: 0px; border-bottom: 1px solid #D1D1D1; }
.breadcrumb li{padding: 0px 10px; background: url(../images/dot_r.gif) left center no-repeat;}
.breadcrumb>li+li:before{content: ''; padding: 0px;}

#news_detail{padding: 15px 20px 0px 10px; margin-right: -15px; min-height: 550px; background: url(../images/sub_separate_line.png) top right no-repeat;}
#news_detail h1{margin: -15px -20px 10px; padding: 15px; font-size: 24px; color: #fff; background: #0164b1; text-transform: capitalize;}
#news_detail #time_detail{font-size: 12px; color: #5b5858;}
#news_detail .share{margin: 0px -10px 15px; padding: 15px 10px; border-bottom: 1px dotted #dedddd;}
#des_detail{font-weight: bold; text-align: justify; color: #4d4c4c;}
#content_detail{overflow: hidden;}

.project .item{text-align: center;}
.project .item:nth-child(3n+1){clear: both;}
.project .item img{
	padding: 4%;
    border: 1px solid #ccc;
    background: url(../images/pic_bg.gif) left top no-repeat;
    border-right: 1px solid white;
    border-bottom: 1px solid white;
}
.project .item h4{text-transform: capitalize;}

#news_more{background: #eaeaea; padding: 15px 0px; margin: 0px -10px 15px;}
#news_more ul{margin: 0px;}
#news_more li{list-style: square; color: #02587b;}
#news_more a{font-size: 14px; color: #02587b; font-weight: bold;}

.media {overflow: visible;}
.media > ul{padding: 0px;}
.media > ul > li{margin-bottom: 10px; text-align: justify; padding-left: 30px; background: url(../images/red_bullet.gif) no-repeat 15px 5px; list-style: none;}

.row_more h3{background: url(../images/r_col_title.jpg) top left no-repeat; padding: 8px 20px 10px 20px; background-size: 100% 100%; color: #fff; font-size: 16px; text-transform: uppercase;}
.row_more li {
    border-bottom: 1px solid #cacaca; padding: 10px 20px 10px 35px;
    background: url(../images/red_bullet.gif) 20px 10px no-repeat;
    font-weight: bold; font-size: 12px; margin: 0px -10px;
}

#frmcontact .form-group{margin-bottom: 5px;}
#frmcontact .form-group label{margin-bottom: 0px;}
#frmcontact .form-control{border-radius: 0px;}
.img_captcha{border: solid 1px #ccc; margin-bottom: 5px; width: 70px;}
.captcha .fa{cursor: pointer;}
#frmcontact .btn{border-radius: 0px; padding: 5px 20px; margin-bottom: 15px;}
.modal-body label{font-weight: normal;}

.map-canvas {
	margin: 0;
	padding: 0;
	width:100%;
	height:400px;
	margin-bottom: 15px;
}
.map_title {
    color: #96d2f0; font-weight: bold; font-size: 22px; font-family: 'helveticabold' !important; letter-spacing: 3px;
}
.gm-style img{max-width: none !important;}
.gm-style label{width: auto; display:inline;}

#newsletter{padding: 7px 0px; background: #7d7e7e; text-align: center;}
#newsletter #newsletter_email{
	background: #fff; border: none; outline: none; padding: 6px 15px 3px; margin-right: 7px; width: 255px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=0, Color=#000000)";
	-moz-box-shadow: 0 2px 5px rgba(0,0,0,0.2) inset;
	-webkit-box-shadow: 0 2px 5px rgba(0,0,0,0.2) inset;
	box-shadow: 0 2px 5px rgba(0,0,0,0.2) inset;
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color=#000000); 
}
#newsletter #btn_newsletter{
	border: none; outline: none; padding: 6px 15px 3px; text-transform: uppercase;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
}
#newsletter p{font-size: 15px; color: #fff; padding-top: 7px; margin: 0px;}

footer{
	clear: both; background: url(../images/shadow_footer.gif) #f4f4f4 top center no-repeat;
    border-top: 1px solid #FFFFFF; padding: 20px 0 30px; min-width: 1010px;
}
#link_footer{margin: 25px 0px 10px; padding-top: 10px; border-top: 1px dashed #dcdcda; clear: both;}

#sharefb{margin: 0px; padding: 0px; list-style: none; text-align: center; background: #f4f4f4; padding: 10px 0px;}
#sharefb li{display: inline-block;}

.fancyboxhover{display: inline-block;}
.fancyboxhover:hover{
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=0, Color=#000000)";
	-moz-box-shadow: 0 0 5px 2px rgba(0,0,0,0.4);
	-webkit-box-shadow: 0 0 5px 2px rgba(0,0,0,0.4);
	box-shadow: 0 0 5px 2px rgba(0,0,0,0.4);
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color=#000000); 
}

/*==================================================================================================*/
#title_map{font-size: 16px; text-transform: capitalize; color: #0164b1; font-weight: bold;}
.js-video {
	height: 0;
	padding-top: 25px;
	padding-bottom: 67.5%;
	margin-bottom: 10px;
	position: relative;
	overflow: hidden;
}
.js-video.vimeo {
	padding-top: 0;
}
.js-video.widescreen {
	padding-bottom: 49%;
}
.js-video embeb, .js-video iframe, .js-video object, .js-video video {
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	position: absolute;
}
.contact td{padding: 5px;}
.contact textarea, .contact input[type="text"], .contact input[type="email"], .contact input[type="password"], .uneditable-input {
	background-color: white;
	min-height: 25px;
	border: 1px solid #CCC;
	padding-left: 5px;
	font-style: italic;
	outline: none;
	width: 100%;
	color: #000;
}
.contact .button{padding: 1px 6px; cursor: pointer; color: #000;}

#back2top {
	width: 30px; height: 30px; position: fixed; bottom: 50px; right: 15px; display: none; cursor: pointer; border: 1px solid #fff;
	background: url(../images/backtotop.png) no-repeat center center #287d00; background-size: 100%;
	-moz-transition: background-color 0.2s ease-in-out;
	-ms-transition: background-color 0.2s ease-in-out;
	-o-transition: background-color 0.2s ease-in-out;
	-webkit-transition: background-color 0.2s ease-in-out;
	transition: background-color 0.2s ease-in-out;
}
#back2top:hover, #audio:hover{opacity: 0.8}

.fb-comments {
	width: 100% !important;
}
.fb-comments iframe[style] {
	width: 100% !important;
}
.fb-like-box {
	width: 100% !important;
}
.fb-like-box iframe[style] {
	width: 100% !important;
}
.fb-comments span {
	width: 100% !important;
}
.fb-comments iframe span[style] {
	width: 100% !important;
}
.fb-like-box span {
	width: 100% !important;
}
.fb-like-box iframe span[style] {
	width: 100% !important;
}
/*==================================================================================================
